Bug 53350 - ntp logs bogus "Connection refused" messages
ntp logs bogus "Connection refused" messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 23:54 EDT by Jonathan Kamens
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 05:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-09-06 23:54:01 EDT
I have five different servers listed in /etc/ntp.conf.  Recently, one of
them went off the air for a while.  However, although it was the only one
that was refusing NTP requests, while it was down I got log mesages
claiming that the *others* were, even though they weren't.

The host that was refusing connections was 66.92.64.2, but nothing was ever
logged about *that* host.  Instead, I got lots of these errors about the
*other* servers in my ntp.conf file, even though they were all working (as
confirmed by "dmpeers" in ntpdc:

Sep  4 00:24:26 jik ntpd[1043]: recvfrom(206.253.194.97) fd=6: Connection
refused
Sep  4 02:25:02 jik ntpd[1043]: recvfrom(216.231.41.22) fd=6: Connection
refused
Sep  4 02:29:19 jik ntpd[1043]: recvfrom(206.253.194.65) fd=6: Connection
refused
Sep  4 02:31:28 jik ntpd[1043]: recvfrom(18.72.0.144) fd=6: Connection
refused
Comment 1 Harald Hoyer 2001-12-14 08:28:42 EST
should be fixed in ntp-4.1.0b-1
Comment 2 Harald Hoyer 2004-06-04 05:41:39 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.